.bgimg {
  background-image: url("../assets/dnd-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

.footer.segment {
  padding: 1.5em;
  width: 100%;
  position: fixed;
  bottom: 0;
  height: 32px;
  opacity: 0.6;
}

@media only screen and (max-width: 700px) {
  .masthead.segment {
    min-height: 100px;
  }

  .masthead h1.ui.header {
    font-size: 2em;
    margin-top: 1.5em;
  }

  .masthead h2 {
    margin-top: 0.5em;
    font-size: 1.5em;
  }
}